﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RteLib.RteTypes {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class RteTypesResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal RteTypesResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("RteLib.RteTypes.RteTypesResources", typeof(RteTypesResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CONSTP2CONSTVAR.
        /// </summary>
        internal static string RteTypeAccessConstPointerConstMacro {
            get {
                return ResourceManager.GetString("RteTypeAccessConstPointerConstMacro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CONSTP2VAR.
        /// </summary>
        internal static string RteTypeAccessConstPointerMacro {
            get {
                return ResourceManager.GetString("RteTypeAccessConstPointerMacro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to P2CONSTVAR.
        /// </summary>
        internal static string RteTypeAccessPointerConstMacro {
            get {
                return ResourceManager.GetString("RteTypeAccessPointerConstMacro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to P2VAR.
        /// </summary>
        internal static string RteTypeAccessPointerMacro {
            get {
                return ResourceManager.GetString("RteTypeAccessPointerMacro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VAR.
        /// </summary>
        internal static string RteTypeAccessStandardMacro {
            get {
                return ResourceManager.GetString("RteTypeAccessStandardMacro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string RteTypesXmlMajorVersion {
            get {
                return ResourceManager.GetString("RteTypesXmlMajorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteTypesXmlMinorVersion {
            get {
                return ResourceManager.GetString("RteTypesXmlMinorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteTypesXmlPatchVersion {
            get {
                return ResourceManager.GetString("RteTypesXmlPatchVersion", resourceCulture);
            }
        }
    }
}
